@font-face {
    
}


@media only screen and (max-width: 800px) {
   
}


/* ##Device = Desktops  ##Screen = 1281px to higher resolution desktops */

@media (max-width: 1600px) {
     

}

/* ##Device = Laptops, Desktops  ##Screen = B/w 1025px to 1280px */

@media (min-width: 1025px) and (max-width: 1400px) { 
     

}

/* ##Device = Tablets, Ipads (portrait)  ##Screen = B/w 768px to 1024px */

@media (min-width: 768px) and (max-width: 1024px) {    
         #custom_html-3{           
            width: 100%;
            position: relative;
            right: 51px;
         }

         div.wpforms-container-full .wpforms-form button[type="submit"]{
             left: 56%;
         }
         .kalamataQuoteStoxos::after {
    content: url(../../../wp-content/uploads/2020/01/eisagwgika.png);
    position: absolute;
    bottom: 47%;
    left: 90%;
    transform: rotate(180deg);
}
         .kalamataQuoteStoxos::before {
    content: url('../../../wp-content/uploads/2020/01/eisagwgika.png');
    position: absolute;
    top: 36%;
    left: 4%;
}
}

/* ##Device = Tablets, Ipads (landscape)  ##Screen = B/w 768px to 1024px */

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {  
    .kalamataQuoteStoxos::after {
    content: url(../../../wp-content/uploads/2020/01/eisagwgika.png);
    position: absolute;
    bottom: 47%;
    left: 90%;
    transform: rotate(180deg);
}
         .kalamataQuoteStoxos::before {
    content: url('../../../wp-content/uploads/2020/01/eisagwgika.png');
    position: absolute;
    top: 36%;
    left: 4%;
}
}

/*  ##Device = Low Resolution Tablets, Mobiles (Landscape)  ##Screen = B/w 481px to 767px  */

@media (min-width: 481px) and (max-width: 767px) {
  
}

/*  ##Device = Most of the Smartphones Mobiles (Portrait)  ##Screen = B/w 320px to 479px  */

@media (min-width: 0px) and (max-width: 480px) {
 /*.fusion-footer-widget-area.fusion-widget-area {
      padding-top: 42px;
  }
  
  #custom_html-3 {
    width: 100%;
    position: initial;
    right: 0;
}

#custom_html-4 {
    position: initial;
    right: 0;
    width: 100%;
}

div.wpforms-container-full .wpforms-form button[type="submit"]{
	left: 61%;
}
.boxLive{
	transform: scale(0.9);
}
.boxLive::after {
    content: "";
    background-color: #FDCF38;
    display: block;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 95%;
    bottom: 42px;
}

.fusion-mobile-menu-icons{
	position: relative;
	top: 11px;
   }
   
   .mainButton{
	   font-size: 13px !important;
   }
    
   .bour{
	   position: relative;
       top: 25px;
   }
   
   .eventsSection .event_date::after {
    content: "---";
    color: #000;
    position: absolute;
    left: 27%;
    font-size: 31px;
    bottom: 58px;
	}
	
	.eventsSection .event_title::before {
    content: "•";
    font-size: 36px;
    color: #72C4EA;
    position: absolute;
    left: 35%;
    top: -2px;
	}
	.aytokinitakiTiLeneGiaEmas {
    width: 49%;
    margin-left: 30%;
    padding-bottom: 23px;
    top: 11px;
}

#wpforms-submit-1673 {
    left: 30%;
	}
	
	.kalamataQuoteStoxos::before {
    content: url('../../../wp-content/uploads/2020/01/eisagwgika.png');
    position: absolute;
    left: -2%;
	top: initial;
	}
	.kalamataQuoteStoxos::after {
    content: url(../../../wp-content/uploads/2020/01/eisagwgika.png);
    position: absolute;
    left: 77%;
    transform: rotate(180deg);
	bottom: initial;
}
.kalamataQuoteToKoino::before {
    content: url('../../../wp-content/uploads/2020/01/eisagwgika.png');
    position: absolute;
    top: initial;
    left: 4%;
}
.kalamataQuoteToKoino::after {
    content: url(../../../wp-content/uploads/2020/01/eisagwgika.png);
    position: absolute;
    bottom: initial;
    left: 81%;
    transform: rotate(180deg);
}*/
/*.eventPoioiEimaste .event_details::after {
    content: url(https://routelab.gr/wp-content/uploads/2020/01/bottomCar.png);
    position: absolute;
    left: 72%;
    padding-top: 1%;
}*/
	
.kalamataQuoteToKoino::before {
    content: url('../../../wp-content/uploads/2020/01/eisagwgika.png');
    position: absolute;
    top: initial;
    left: 4%;
}
	
.kalamataQuoteToKoino::after {
    content: url(../../../wp-content/uploads/2020/01/eisagwgika.png);
    position: absolute;
    bottom: initial;
    left: 81%;
    transform: rotate(180deg);
}
	.kalamataQuoteStoxos::before {
    content: url('../../../wp-content/uploads/2020/01/eisagwgika.png');
    position: absolute;
    left: -2%;
	top: initial;
	}
	.kalamataQuoteStoxos::after {
    content: url(../../../wp-content/uploads/2020/01/eisagwgika.png);
    position: absolute;
    left: 77%;
    transform: rotate(180deg);
	bottom: initial;
}
	
	.aytokinitoKalamata{
		padding-top:27%;
	}
	
#custom_html-3 {
    width: 100%;
    position: relative;
    right: 0;
}
#custom_html-4 {
    position: relative;
    right: 18px;
    width: 100%;
}
.layout-wide-mode.avada-has-pagetitle-100-width.avada-has-header-100-width .fusion-page-title-row {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.eventTitleRoutelab{
    padding-left: 0 !important;
    padding-right: 0 !important;
    font-size: 15px !important;
}
.eventSubTitleRoutelab{
    padding-left: 0 !important;
    padding-right: 0 !important;
    font-size: 17px !important;
    margin-bottom:0px !important;
}
.fusion-button.button-flat.fusion-button-default-size.button-default.button-1.fusion-button-default-span.fusion-button-default-type{
    margin-bottom: 3%;
}
#tribe-events-pg-template {
    padding: 0px 20px 20px !important;
}
.eventMainImageRoutelab {
    width: 100% !important;
    padding-right: 0 !important;
}
.wcInputContainer{
    width:100%;
}
.autoComingSoo, .fusion-separator.sep-double{
    display:none;
}

}

/* Samsung Galaxy S5 ----------- */

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){

/* Styles */





}



@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){

/* Styles */





}

/* iPhone 8 Plus ----------- */
@media only screen and (device-width : 414px) and (device-height : 736px) and (-webkit-device-pixel-ratio : 3) {
    
}

/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
    
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/*Styles */

}

/* iPhone x ----------- */

@media only screen and (device-width : 375px) and (device-height : 812px) and (-webkit-device-pixel-ratio : 3) {
    
}

/* iPhone 5 ----------- */

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){

/* Styles */


}



@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){

/* Styles */


}

@media only screen and (max-width: 800px) {
 
}